@charset "utf-8";
/*-----------------------------------------------
 * Bace
-------------------------------------------------*/
.news {
    padding-top: min(calc(54 / var(--vw-min) * 100vw), 54px);
    padding-bottom: min(calc(90 / var(--vw-min) * 100vw), 90px);
    position: relative;
    z-index: 1;
}
.news__deco {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.news__deco:before {
    content: "";
    background: url(../img/common/deco/deco_dot.png) no-repeat center / contain;
    width: min(calc(350 / var(--vw-min) * 100vw), 350px);
    height: min(calc(350 / var(--vw-min) * 100vw), 350px);
    position: absolute;
    top: max(-30px, -2.2455vw);
    right: max(-76px, -5.68862vw);
    z-index: 0;
}
.news__deco:after {
    content: "";
    background: url(../img/common/deco/deco_dot.png) no-repeat center / contain;
    width: min(calc(350 / var(--vw-min) * 100vw), 350px);
    height: min(calc(350 / var(--vw-min) * 100vw), 350px);
    position: absolute;
    top: min(calc(66 / var(--vw-min) * 100vw), 66px);
    left: max(-20px, -1.497vw);
    z-index: 0;
}
.news__inner {
    position: relative;
    z-index: 1;
}
@media screen and (max-width:768px){
    .news {
        padding-top: 0;
        padding-bottom: calc(144 / var(--vw-min) * 100vw);
    }
}

/* title */
.news__title {
    width: 100%;
    position: relative;
}
.news__title--en {
    background: url(../img/news/title_news.png) no-repeat center / contain;
    display: block;
    width: 100%;
    height: min(calc(84 / var(--vw-min) * 100vw), 84px);
}
.news__title--ja {
    background: url(../img/news/title_news_sub.png) no-repeat center / contain;
    display: block;
    width: 100%;
    height: min(calc(62 / var(--vw-min) * 100vw), 62px);
    margin-top: min(calc(20 / var(--vw-min) * 100vw), 20px);
}

/*-----------------------------------------------
 * Contents - Lists
-------------------------------------------------*/
.newsListsWrap {
    width: min(calc(1000 / var(--vw-min) * 100vw), 1000px);
    margin: min(calc(66 / var(--vw-min) * 100vw), 66px) auto 0;
}
.newsLists > li:not(:first-child) {
    margin-top: min(calc(16 / var(--vw-min) * 100vw), 16px);
}
.newsLists > li > a {
    background-color: var(--color-cream);
    border-radius: min(calc(16 / var(--vw-min) * 100vw), 16px);
    display: flex;
    align-items: center;
    height: min(calc(87 / var(--vw-min) * 100vw), 87px);
    padding: 0 min(calc(70 / var(--vw-min) * 100vw), 70px) 0 min(calc(32 / var(--vw-min) * 100vw), 32px);
    position: relative;
    text-decoration: none;
}
.newsLists > li > a:before {
    content: "";
    background-color: var(--color-blue);
    -webkit-mask: url(../img/common/icon/icon_arrow.png) no-repeat center / contain;
    mask: url(../img/common/icon/icon_arrow.png) no-repeat center / contain;
    width: min(calc(20 / var(--vw-min) * 100vw), 20px);
    height: min(calc(20 / var(--vw-min) * 100vw), 20px);
    margin: auto;
    position: absolute;
    top: 0;
    right: min(calc(30 / var(--vw-min) * 100vw), 30px);
    bottom: 0;
}
@media screen and (max-width:768px){
    .newsListsWrap {
        width: 100%;
        padding: 0 calc(48 / var(--vw-min) * 100vw);
    }
    .newsLists > li:not(:first-child) {
        margin-top: calc(54 / var(--vw-min) * 100vw);
    }
    .newsLists > li > a {
        font-size: calc(26 / var(--vw-min) * 100vw);
        height: calc(137 / var(--vw-min) * 100vw);
    }
    .newsLists > li > a:before {
        width: calc(28 / var(--vw-min) * 100vw);
        height: calc(28 / var(--vw-min) * 100vw);
    }
}
@media screen and (hover: hover) and (pointer: fine) {
    .newsLists > li > a {
        transition: background-color .3s ease;
    }
    .newsLists > li > a:hover {
        background-color: var(--color-yellow);
    }
    .newsLists > li > a:before {
        transition: transform .3s ease;
    }
    .newsLists > li > a:hover:before {
        transform: translateX(20%);
    }
}

.newsLists__time {
    background-color: var(--color-green);
    border: min(calc(2 / var(--vw-min) * 100vw), 2px) solid var(--color-blue);
    border-radius: min(calc(16 / var(--vw-min) * 100vw), 16px);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: min(calc(136 / var(--vw-min) * 100vw), 136px);
    height: min(calc(32 / var(--vw-min) * 100vw), 32px);
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    letter-spacing: 0;
    line-height: 1;
    padding: 0.5em 1em;
    position: absolute;
    top: max(-8px, -0.5988vw);
    left: max(-8px, -0.5988vw);
    z-index: 1;
}
.newsLists__title {
    color: var(--color-blue);
    font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    letter-spacing: 0.02em;
    display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
    position: relative;
    z-index: 1;
}
@media screen and (max-width:768px){
    .newsLists__time {
        border-radius: calc(25 / var(--vw-min) * 100vw);
        width: calc(208 / var(--vw-min) * 100vw);
        height: calc(49 / var(--vw-min) * 100vw);
        font-size: calc(22 / var(--vw-min) * 100vw);
        top: calc(-30 / var(--vw-min) * 100vw);
        left: calc(-30 / var(--vw-min) * 100vw);
    }
    .newsLists__title {
        font-size: calc(26 / var(--vw-min) * 100vw);
        line-height: 1.5;
        -webkit-line-clamp: 2;
    }
}

/* pager */
.pagenavs {
	display: flex;
	align-items: center;
	justify-content: center;
    gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
	margin-top: min(calc(60 / var(--vw-min) * 100vw), 60px);
	position: relative;
	z-index: 1;
}

/* pagenavs-np */
.pagenavs-np {
	width: min(calc(40 / var(--vw-min) * 100vw), 40px);
	height: min(calc(40 / var(--vw-min) * 100vw), 40px);
	position: relative;
}
.pagenavs-np.is-hidden {
	opacity: 0;
	pointer-events: none;
}
.pagenavs-np > a {
	display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
	width: 100%;
	height: 100%;
}
.pagenavs-np > a:before {
	content: "";
	display: block;
	background-color: var(--color-green);
	-webkit-mask: url(../img/common/icon/icon_prev_arrow.png) no-repeat center / contain;
	mask: url(../img/common/icon/icon_prev_arrow.png) no-repeat center / contain;
	width: min(calc(25 / var(--vw-min) * 100vw), 25px);
	height: min(calc(23 / var(--vw-min) * 100vw), 23px);
}
.pagenavs-np.is-next > a:before {
	-webkit-mask-image: url(../img/common/icon/icon_next_arrow.png);
	mask-image: url(../img/common/icon/icon_next_arrow.png);
}
@media screen and (max-width:768px){
    .pagenavs-np {
        width: calc(64 / var(--vw-min) * 100vw);
        height: calc(64 / var(--vw-min) * 100vw);
    }
    .pagenavs-np > a:before {
        width: calc(28 / var(--vw-min) * 100vw);
        height: calc(28 / var(--vw-min) * 100vw);
    }
}

/* pagenav-num */
.pagenav-num {
	display: flex;
	align-items: center;
	gap: 0 min(calc(10 / var(--vw-min) * 100vw), 10px);
}
.pagenav-num > li {
	width: min(calc(40 / var(--vw-min) * 100vw), 40px);
	height: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.pagenav-num > li a {
    color: var(--color-green);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: relative;
	text-decoration: none;
}
.pagenav-num > li.is-current a {
	background-color: var(--color-green);
	color: #fff;
}
.pagenav-num > li a > span {
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
    letter-spacing: 0;
    line-height: 1;
}
@media screen and (max-width:768px){
    .pagenav-num > li {
        width: calc(64 / var(--vw-min) * 100vw);
        height: calc(64 / var(--vw-min) * 100vw);
    }
    .pagenav-num > li a > span {
        font-size: calc(28 / var(--vw-min) * 100vw);
    }
}

/*-----------------------------------------------
 * Contents - Detail
-------------------------------------------------*/
.newsDetail {
    width: min(calc(1000 / var(--vw-min) * 100vw), 1000px);
    margin: min(calc(66 / var(--vw-min) * 100vw), 66px) auto 0;
}
@media screen and (max-width:768px){
    .newsDetail {
        width: 100%;
        padding: 0 calc(48 / var(--vw-min) * 100vw);
    }
}

/* head */
.newsDetail__head {
    background-color: var(--color-yellow);
    border-radius: min(calc(16 / var(--vw-min) * 100vw), 16px);
    width: 100%;
    padding: min(calc(24 / var(--vw-min) * 100vw), 24px) min(calc(64 / var(--vw-min) * 100vw), 64px);
    position: relative;
}
.newsDetail__time {
    background-color: var(--color-green);
    border: min(calc(2 / var(--vw-min) * 100vw), 2px) solid var(--color-blue);
    border-radius: min(calc(16 / var(--vw-min) * 100vw), 16px);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: min(calc(136 / var(--vw-min) * 100vw), 136px);
    height: min(calc(32 / var(--vw-min) * 100vw), 32px);
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    letter-spacing: 0;
    line-height: 1;
    padding: 0.5em 1em;
    position: absolute;
    top: max(-8px, -0.5988vw);
    left: max(-8px, -0.5988vw);
    z-index: 1;
}
.newsDetail__title {
    color: var(--color-blue);
    font-size: min(calc(32 / var(--vw-min) * 100vw), 32px);
    font-weight: 800;
    letter-spacing: 0.02em;
    line-height: 1.5;
}
@media screen and (max-width:768px){
    .newsDetail__head {
        border-radius: calc(28 / var(--vw-min) * 100vw);
        padding: calc(30 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
    }
    .newsDetail__time {
        border-radius: calc(25 / var(--vw-min) * 100vw);
        width: calc(208 / var(--vw-min) * 100vw);
        height: calc(49 / var(--vw-min) * 100vw);
        font-size: calc(22 / var(--vw-min) * 100vw);
        top: calc(-30 / var(--vw-min) * 100vw);
        left: calc(-30 / var(--vw-min) * 100vw);
    }
    .newsDetail__title {
        font-size: calc(36 / var(--vw-min) * 100vw);
    }
}

/* textWrap */
.newsDetail__textWrap {
    background-color: var(--color-cream);
    border-radius: min(calc(16 / var(--vw-min) * 100vw), 16px);
    color: var(--color-blue);
    width: 100%;
    margin-top: min(calc(10 / var(--vw-min) * 100vw), 10px);
    padding: min(calc(64 / var(--vw-min) * 100vw), 64px);
    position: relative;
    font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    letter-spacing: 0.02em;
}
.newsDetail__textWrap > p:not(:first-child) {
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:768px){
	.newsDetail__textWrap {
        border-radius: calc(28 / var(--vw-min) * 100vw);
		font-size: calc(24 / var(--vw-min) * 100vw);
        margin-top: calc(16 / var(--vw-min) * 100vw);
        padding: calc(60 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
	}
	.newsDetail__textWrap > p:not(:first-child) {
		margin-top: calc(40 / var(--vw-min) * 100vw);
	}
}
.newsDetail__textWrap h3 {
    background-color: var(--color-blue);
    border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
    color: #fff;
    font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
    font-weight: 800;
    padding: 0.3em 0.8em;
}
.newsDetail__textWrap > h3:not(:first-child) {
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:768px){
    .newsDetail__textWrap h3 {
        font-size: calc(28 / var(--vw-min) * 100vw);
    }
}
.newsDetail__textWrap .font-bold {
	font-weight: bold;
}
.newsDetail__textWrap img{
	height: auto !important;
	max-width: 100%;
}
.newsDetail__textWrap .img_center {
	display: flex;
	justify-content: center;
}
.newsDetail__textWrap .text_center {
	text-align: center;
}
.newsDetail__textWrap .font-large { font-size: 120%; }
.newsDetail__textWrap .ytifWrap{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 56.25%;
	margin: 0 auto;
}
.newsDetail__textWrap iframe[src*="youtube"]{
	border: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.newsDetail__textWrap .borderBox {
	border: 1px solid var(--color-blue);
	padding: min(calc(30 / var(--vw-min) * 100vw), 30px);
}
@media screen and (max-width:768px){
	.newsDetail__textWrap .borderBox {
		padding: calc(20 / var(--vw-min) * 100vw);
	}
}
.newsDetail__textWrap a {
    color: var(--color-pink);
}

/* back */
.news__back {
    display: flex;
    justify-content: center;
    margin-top: min(calc(50 / var(--vw-min) * 100vw), 50px);
}
.news__back > a {
    color: var(--color-green);
    display: flex;
    align-items: center;
    font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
    letter-spacing: 0;
    line-height: 1;
    text-decoration: none;
}
.news__back > a:before {
    content: "";
    background-color: var(--color-green);
    display: block;
    -webkit-mask: url(../img/common/icon/icon_prev_arrow.png) no-repeat center / contain;
    mask: url(../img/common/icon/icon_prev_arrow.png) no-repeat center / contain;
    width: min(calc(20 / var(--vw-min) * 100vw), 20px);
    height: min(calc(19 / var(--vw-min) * 100vw), 19px);
    margin-right: min(calc(30 / var(--vw-min) * 100vw), 30px);
}
@media screen and (max-width:768px){
    .news__back > a {
        font-size: calc(26 / var(--vw-min) * 100vw);
    }
    .news__back > a:before {
        width: calc(28 / var(--vw-min) * 100vw);
        height: calc(28 / var(--vw-min) * 100vw);
    }
}
@media screen and (hover: hover) and (pointer: fine) {
    .news__back > a {
        transition: color .3s ease;
    }
    .news__back > a:hover {
        color: var(--color-yellow);
    }
    .news__back > a:before {
        transition: background-color .3s ease,
                    transform .3s ease;
    }
    .news__back > a:hover:before {
        background-color: var(--color-yellow);
        transform: translateX(-20%);
    }
}
.indent{
    display: block;
    padding-left: 1em;
    text-indent: -1em;
}
.indent-mini{
    display: block;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
}
@media screen and (max-width:768px){
    .indent-mini{
        font-size: calc(17 / var(--vw-min)* 100vw);
    }
}
.indent2{
    display: block;
    padding-left: 1.5em;
    text-indent: -1.5em;
}